-95°
ABGELAUFEN
[http://www.mediamarkt.de] TOSHIBA Excite Pro AT10LE-A-109/TOSHIBA Excite Pro AT10LE-A-10D

[http://www.mediamarkt.de] TOSHIBA Excite Pro AT10LE-A-109/TOSHIBA Excite Pro AT10LE-A-10D

ElektronikMedia Markt Angebote

[http://www.mediamarkt.de] TOSHIBA Excite Pro AT10LE-A-109/TOSHIBA Excite Pro AT10LE-A-10D

Preis:Preis:Preis:199€
Zum DealZum DealZum Deal
bei Media Markt gibt's bis morgen um 09:00 Uhr bei der Tiefpreisspätschicht mit Toshiba die foglenden beiden Tablets vom genannten Hersteller:

- TOSHIBA Excite Pro AT10LE-A-109 für 199,00 € (inkl. Versand)
Amazon-Bewertung: 3,9 von 5 Sternen
Vergleichspreis lt. Idealo vom 03.11.2014 um 20:30 Uhr: 354,23 €

- TOSHIBA Excite Pro AT10LE-A-10D für 249,00 € (inkl. Versand)
Amazon-Bewertung: 3,9 von 5 Sternen
Vergleichspreis lt. Idealo vom 03.11.2014 um 20:30 Uhr: 309,00 €

5 Kommentare

gabs schon billiger

Bayernpeter

gabs schon billiger



Stimmt nicht!
Bis auf einen Preisfehler (bei dem aber nicht geliefert wurde) gabs DIESES MODELL mit 32GB Flash noch nicht günstiger - ausser bei amazon WHD-Deals zum selben Preis.
Finde es generell erstmal top, vor allem das Display: hohe Auflösung, und 16:10 (16:9 finde ich zum surfen eher nachteilig). Akkulaufzeit soll aber nicht besonders gut sein, und es gibt wohl nur ein Android Update auf 4.3. Wer damit leben kann, macht für den Preis aber nix falsch. Ich finde den Preis daher hot.

Seid froh, dass Android 4.3 drauf ist, ich hätte es auf meinem Nexus 4 auch gerne wieder. Android 4.3 bietet nämlich die Möglichkeit, Apps nach der Installation einzelne Rechte wieder zu entziehen. Das wurde bei Android 4.4 gleich wieder deaktiviert. oO

m9999

Seid froh, dass Android 4.3 drauf ist, ich hätte es auf meinem Nexus 4 auch gerne wieder. Android 4.3 bietet nämlich die Möglichkeit, Apps nach der Installation einzelne Rechte wieder zu entziehen. Das wurde bei Android 4.4 gleich wieder deaktiviert. oO



Android 4.4 bietet genau noch so die Möglichkeit... einfach mal googleln...
Auch kannst Du auf deinem Nexus ohne Probleme auf 4.3 downgraden... einfach nur das entsprechende Paket direkt bei Google laden.
developers.google.com/and…=de

warum das Cold wurde verstehe ich nicht!

Dein Kommentar
Avatar
@
    Text